GCLOUD_PROJECTS_DELETE(1)

NAME

gcloud projects delete - delete a project

SYNOPSIS

gcloud projects delete PROJECT_ID [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Deletes the project with the given project ID. This command can fail for the following reasons:

    •   The project specified does not exist.

    •   The active account does not have Owner permissions for the given project.

POSITIONAL ARGUMENTS

    PROJECT_ID
        ID for the project you want to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
The following command deletes the project with the ID example-foo-bar-1:
    $ gcloud projects delete example-foo-bar-1